.mp-footer__inner {
	display: flex;
	flex-direction: column;
}

.mp-footer__maked {display: none;}

.mp-footer__nav {
	background: #F4F5F4;
	margin-left: -16px;
	margin-right: -16px;
	padding: 24px;
}

.mp-footer__group-links {
	display: none;
}

._active .mp-footer__group-links {display: block;}

.mp-footer__group-title {
	display: flex;
	padding: 16px 0;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid #E1E1E1;
}

.mp-footer__column:first-child .mp-footer__group:first-child .mp-footer__group-title {border-top: none;}

.mp-footer__group-title-text {
	font-weight: 500;
	font-size: 16px;
	line-height: 170%;
	color: #000000;
}

.mp-footer__group-title-text a {color: inherit; text-decoration: none;}

.mp-footer__group-title-arrow {
	flex: none;
	margin-left: 16px;
	pointer-events: none;
}

._active .mp-footer__group-title-arrow {transform: rotate(180deg);}

.mp-footer__group-links-item {
	display: flex;
	align-items: center;
	font-weight: 400;
	font-size: 14px;
	line-height: 170%;
	padding: 6px 0;
	color: #666666;
	text-decoration: none;
	transition: all 0.2s
}

.mp-footer__group-links-item:hover {
	color: #1CA345;
}

.mp-footer__group-links-item img {
	line-height: 0;
	margin-right: 8px;
}

.mp-footer__group-links {
	padding: 16px 0 16px 16px;
	border-top: 1px solid #E1E1E1;
}

.mp-footer__left {
	order: 1;
	background: #F4F5F4;
	margin-left: -16px;
	margin-right: -16px;
	padding: 40px 24px 24px;
	text-align: center;
	display: flex;
	flex-direction: column;
}

.mp-footer__logo {
	font-size: 0;
	line-height: 0;
	margin-bottom: 16px;
}

.mp-footer__logo a {display: inline-block;}

.mp-footer__text {display: none;}

.google-recapcha-info {
	font-size: 16px;
	line-height: 170%;
	color: #666666;
	margin-bottom: 24px;
}

.google-recapcha-info a {color: #0369D9; text-decoration: none;}

.mp-footer__year-wrapper {
	order: 2;
}

.mp-footer__socials {
	order: 1;
	font-size: 0;
	margin-bottom: 24px;
	margin-left: -8px;
	margin-right: -8px;
}

.mp-footer__socials-item {
	display: inline-block;
	margin: 0 8px;
}

.mp-footer-bottom__year {
	font-size: 16px;
	line-height: 170%;
	color: #666666;
	margin-bottom: 8px;
}

.mp-footer-bottom__privacy {
	font-size: 16px;
	line-height: 170%;
	text-decoration: none;
	color: #0369D9;
}

.mp-footer__phones {
	padding: 24px 0;
}

.mp-footer__phones-item-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.mp-footer__phones-more {
	flex: none;
	margin-left: 10px;
	width: 48px;
	height: 48px;
	transition: transform 0.2s;
}

.mp-footer__phones-more.active {
	transform: rotate(180deg);
}

.mp-footer__phones-more > * {width: 100%; height: 100%;}

.mp-footer__phones-group {
	height: 0;
	overflow: hidden;
}

.mp-footer__phones-group.active {height: auto;}

.mp-footer__phones-group-inner {
	background: #F4F5F4;
	border-radius: 12px;
	padding: 24px 16px;
	margin-top: 16px;
}

.mp-footer__phones-item-title {
	font-size: 14px;
	line-height: 170%;
	color: #666666;
	margin-bottom: 4px;
}

.mp-footer__phones-item-title a {color: #1CA345; text-decoration: none;}

.mp-footer__phones-item-tel {
	font-weight: 500;
	font-size: 16px;
	line-height: 170%;
	color: #000000;
}

.mp-footer__phones-item-tel a {color: inherit; text-decoration: none;}

.mp-footer__phones-item + .mp-footer__phones-item {margin-top: 16px;}

.mp-footer__regions-button {display: none;}

.mp-footer__search {
	background: #FFFFFF;
	border: 1px solid #E1E1E1;
	border-radius: 112px;
	display: flex;
	align-items: center;
	padding: 16px 24px;
	margin-top: 32px;
}

.mp-footer__search-sbmt {
	flex: none;
	padding: 0;
	margin: 0;
	outline: none;
	background: none;
	border: 0;
	margin-left: 8px;
}

.mp-footer__search-input {
	flex: 1 0 1%;
	border: none;
	font-size: 16px;
	line-height: 170%;
	color: #666666;
	width: 100%;
	outline: none;
}

@-webkit-keyframes sk-fading-circle-delay {
	0%, 39%, 100% {
		opacity : 0;
	}
	40% {
		opacity : 1;
	}
}

@keyframes sk-fading-circle-delay {
	0%, 39%, 100% {
		opacity : 0;
	}
	40% {
		opacity : 1;
	}
}

.mg-popup-form {
	position   : fixed;
	left       : 0;
	right      : 0;
	top        : 0;
	bottom     : 0;
	background : rgba(0, 0, 0, .5);
	opacity    : 0;
	z-index    : -5;
}

.mg-popup-wrap {
	position   : absolute;
	left       : 0;
	right      : 0;
	top        : 0;
	bottom     : 0;
	overflow   : auto;
	text-align : center;
}

.mg-popup-wrap:after {
	content        : "";
	display        : inline-block;
	width          : 0;
	height         : 100%;
	vertical-align : middle;
}

.mg-popup-form._opened {
	opacity    : 1;
	transition : opacity 0.3s;
	z-index    : 1111;
}

.mg-popup-form__inner {
	background     : #fff;
	width          : 90%;
	max-width      : 580px;
	display        : inline-block;
	vertical-align : middle;
	position       : relative;
	margin-top     : 40px;
	box-sizing     : border-box;
	padding        : 32px 16px;
	border-radius  : 16px;
	text-align     : left;
}

.mg-popup-form__close {
	width            : 48px;
	height           : 48px;
	box-shadow       : 0 5px 3px -3px hsla(0, 0%, 69%, .27), inset 0 0 0 2px #dfdfdf;
	border-radius    : 50%;
	background-color : #fafaf9;
	border           : none;
	padding          : 8px;
	outline          : 0;
	position         : absolute;
	top              : -18px;
	box-sizing       : border-box;
	right            : -14px;
	transition       : all 0.15s;
	cursor           : pointer;
}

.mg-popup-form__close:hover {
	box-shadow       : 0 6px 4px -4px rgba(130, 166, 233, .27), inset 0 0 0 2px #a3c0ea;
	background-color : #d9e4f5;
}

.mg-popup-form__close:active {
	background-color : #a4bfe9;
	box-shadow       : none;
}

.mg-popup-form__title {
	font-weight    : 700;
	letter-spacing : -.4px;
	text-align     : center;
	color          : #333;
	margin-top     : 0;
	font-size      : 24px;
	margin-bottom  : 16px;
}

.mg-popup-form__close > * {
	width  : 100%;
	height : 100%;
}

.mg-popup-form .mg-form__field-title {
	color       : #333;
	font-size   : 14px;
	font-weight : 500;
	line-height : 24px;
	position: absolute;
	top: -11px;
	left: 20px;
	padding: 0 8px;
	background: #fff;
}

.mg-popup-form .mg-form__field-title-mark {
	color : red;
}

.mg-popup-form .mg-form__field {
	margin-bottom: 24px;
	position: relative;
}

.mg-form__field-error {
	position: absolute;
	right: 8px;
	font-size: 12px;
	padding: 2px 6px;
	border-radius: 3px;
	color: #fff;
	background: red;
	bottom: -8px;
	transition: all 0.2s;
	opacity: 0;
}

._error .mg-form__field-error {
	opacity: 1;
	transform: none;
	transform: translateY(4px);
}

.mg-popup-form .mg-form__field-multi_checkbox ul {
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1.7;
}

.mg-popup-form .mg-form__field-control input[type="text"], .mg-popup-form .mg-form__field-control input[type="email"], .mg-popup-form .mg-form__field-control input[type="password"], .mg-popup-form .mg-form__field-control input[type="phone"], .mg-popup-form .mg-form__field-select .mg-form__field-control, .mg-popup-form .mg-form__field-control textarea {
	color              : #333;
	font-family        : "Fira Sans", sans-serif;
	padding: 10px 16px 10px 26px;
	box-sizing         : border-box;
	outline            : 0;
	font-size          : 15px;
	font-weight        : 400;
	line-height        : 24px;
	letter-spacing     : -.4px;
	height: 48px;
	border             : 1px solid #dfdfdf;
	border-radius: 46px;
	background-color   : #fff;
	width              : 100%;
	transition         : all 0.15s;
}

.mg-popup-form .mg-form__field-select select {
	width      : 100%;
	height     : 100%;
	border     : none;
	outline    : none;
	background : none;
	box-shadow : none;
}

.mg-popup-form .mg-form__field-control textarea {
	height : 80px;
}

.mg-popup-form .mg-form__field-control input[type="text"]:hover, .mg-popup-form .mg-form__field-control input[type="password"]:hover, .mg-popup-form .mg-form__field-control input[type="email"]:hover, .mg-popup-form .mg-form__field-control input[type="phone"]:hover, .mg-popup-form .mg-form__field-select .mg-form__field-control:hover, .mg-popup-form .mg-form__field-control textarea:hover {
	border-color : #a3c0ea;
}

.mg-popup-form .mg-form__field-control input[type="text"]:focus, .mg-popup-form .mg-form__field-control input[type="password"]:focus, .mg-popup-form .mg-form__field-control input[type="email"]:focus, .mg-popup-form .mg-form__field-control input[type="phone"]:focus, .mg-popup-form .mg-form__field-select .mg-form__field-control:focus, .mg-popup-form .mg-form__field-control textarea:focus {
	box-shadow       : 0 6px 4px -4px rgba(130, 165, 233, .27);
	border-color     : #82a5e9;
	background-color : #f2f7ff;
}

.mg-popup-form .mg-form__field-button {
	text-align : center;
}

.mg-popup-form .mg-form__field-button {
	margin-top    : 24px;
	margin-bottom : 0;
}

.mg-popup-form .mg-form__field-button button {
	width              : 100%;
	outline            : 0;
	text-decoration    : none;
	color              : #fff;
	font-size          : 15px;
	font-weight        : 500;
	line-height        : 24px;
	letter-spacing     : -.19px;
	padding: 14px 24px;
	border             : none;
	box-shadow         : 0 6px 4px -4px #acd6a2, inset 0 0 0 2px #10a03b;
	border-radius      : 24px;
	background-color   : #1eb34b;
	transition         : all 0.15s;
	cursor             : pointer;
	-webkit-appearance : none;
	box-sizing         : border-box;
}

.mg-popup-form .mg-form__field-button button:hover {
	box-shadow       : 0 5px 3px -3px #acd6a2, inset 0 0 0 2px #3cae5e;
	background-color : #51c568;
}

.mg-popup-form .mg-form__field-button button:active {
	background-color : #37a458;
	box-shadow       : none;
}

.mp-aside-services__search {
	background    : #fff;
	border        : 1px solid #d3d3d3;
	box-sizing    : border-box;
	border-radius : 24px;
	display       : flex;
	padding       : 0 8px 0 20px;
	align-items   : center;
	margin-bottom : 8px;
}

.mp-aside-services__search input[type="text"] {
	height      : 44px;
	border      : none;
	outline     : none;
	flex        : 1 0 1%;
	width       : 100%;
	font-style  : normal;
	font-weight : normal;
	font-size   : 12px;
	line-height : 16px;
}

.mp-aside-services__search-btn {
	width      : 32px;
	height     : 32px;
	border     : none;
	background : none;
	outline    : none;
	padding    : 8px;
	box-sizing : border-box;
	cursor     : pointer;
}

.mg-form__field-note {
	font-size  : 0.8em;
	margin-top : 6px;
}

.mg-popup-form__success-title {
	font-size     : 20px;
	text-align    : center;
	font-weight   : 700;
	margin-bottom : 18px;
}

.mg-popup-form__subtitle {
	font-size     : 15px;
	font-weight   : 500;
	text-align    : center;
	margin-bottom : 28px;
	color: #686868;
    margin-top: -8px;
    line-height: 1.4;
}

.mg-popup-form__hours {
	font-size  : 14px;
	text-align : center;
	color      : #909090;
}

.mg-form__success-note {
	text-align : center;
}

@keyframes slide-in {
	0% {
		transform : translateX(100%);
	}

	50% {
		transform : translateX(-5%);
	}

	75% {
		transform : translateX(0);
	}

	to {
		transform : translateX(0);
	}
}

.mg-form__field-client-item {
	display     : inline-flex;
	width       : 80px;
	align-items : center;
	padding-top : 4px;
}

.mg-form__field-client-item input {
	width        : 24px;
	height       : 24px;
	margin-right : -24px;
	position     : relative;
	z-index      : 1;
	opacity      : 0;
	cursor       : pointer;
}

.mg-form__field-client-item input + span {
	flex          : none;
	width         : 24px;
	height        : 24px;
	border        : 2px solid #dfdfdf;
	border-radius : 6px;
	box-sizing    : border-box;
	margin-right  : 8px;
	transition    : border 0.15s;
	cursor        : pointer;
}

.mg-form__field-client-item input:checked + span {
	border-color    : #1db34b;
	background-size : 18px auto;

	background      : url("data:image/svg+xml,%3Csvg width='10' height='8' viewBox='0 0 10 8' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.857 7.556L.293 3.993a.999.999 0 111.414-1.414l2.15 2.15L8.293.293a1 1 0 011.414 1.413l-5.85 5.85z' fill='%231DB34B'/%3E%3C/svg%3E") center center no-repeat;
}

.mg-form__field-client-note {
	font-size   : 0.8em;
	padding-top : 8px;
	color       : red;
	display     : none;
}

.mg-form__field-client-note.show {
	display : block;
}

.mg-popup-form__privacy {
	font-size      : 13px;
	line-height    : 1.31;
	letter-spacing : -.4px;
	color          : #828282;
	text-align     : center;
	margin-top     : 16px;
}

.sk-fading-circle {
	width    : 40px;
	height   : 40px;
	position : relative;
	margin   : auto;
}

.sk-fading-circle .sk-circle {
	width    : 100%;
	height   : 100%;
	position : absolute;
	left     : 0;
	top      : 0;
}

.sk-fading-circle .sk-circle:before {
	content          : "";
	display          : block;
	margin           : 0 auto;
	width            : 15%;
	height           : 15%;
	background-color : #337ab7;
	border-radius    : 100%;
	animation        : sk-fading-circle-delay 1.2s infinite ease-in-out both;
}

.sk-fading-circle .sk-circle-2 {
	transform : rotate(30deg);
}

.sk-fading-circle .sk-circle-3 {
	transform : rotate(60deg);
}

.sk-fading-circle .sk-circle-4 {
	transform : rotate(90deg);
}

.sk-fading-circle .sk-circle-5 {
	transform : rotate(120deg);
}

.sk-fading-circle .sk-circle-6 {
	transform : rotate(150deg);
}

.sk-fading-circle .sk-circle-7 {
	transform : rotate(180deg);
}

.sk-fading-circle .sk-circle-8 {
	transform : rotate(210deg);
}

.sk-fading-circle .sk-circle-9 {
	transform : rotate(240deg);
}

.sk-fading-circle .sk-circle-10 {
	transform : rotate(270deg);
}

.sk-fading-circle .sk-circle-11 {
	transform : rotate(300deg);
}

.sk-fading-circle .sk-circle-12 {
	transform : rotate(330deg);
}

.sk-fading-circle .sk-circle-2:before {
	animation-delay : -1.1s;
}

.sk-fading-circle .sk-circle-3:before {
	animation-delay : -1s;
}

.sk-fading-circle .sk-circle-4:before {
	animation-delay : -0.9s;
}

.sk-fading-circle .sk-circle-5:before {
	animation-delay : -0.8s;
}

.sk-fading-circle .sk-circle-6:before {
	animation-delay : -0.7s;
}

.sk-fading-circle .sk-circle-7:before {
	animation-delay : -0.6s;
}

.sk-fading-circle .sk-circle-8:before {
	animation-delay : -0.5s;
}

.sk-fading-circle .sk-circle-9:before {
	animation-delay : -0.4s;
}

.sk-fading-circle .sk-circle-10:before {
	animation-delay : -0.3s;
}

.sk-fading-circle .sk-circle-11:before {
	animation-delay : -0.2s;
}

.sk-fading-circle .sk-circle-12:before {
	animation-delay : -0.1s;
}

.mp-footer__paysystems-wrap {
	display: flex;
	align-items: center;
	flex-direction: column;
	box-sizing: border-box;
	padding: 16px;
	border-radius: 8px;
	background: #FFF;
}

.mp-footer__paysystems-inner {
	background: #F4F5F4;
	box-sizing: border-box;
	padding-top: 24px;
}

.mp-footer--light .mp-footer__paysystems-inner {background: #fff;}
.mp-footer--light .mp-footer__paysystems-wrap {background: #F4F5F4;}

.mp-footer__paysystems-title {
	font-weight: 500;
	font-size: 13px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	text-align: center;
	color: #000;
	margin-bottom: 16px;
}

.mp-footer__paysystems-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 8px;
}

.mp-footer__paysystems-item {
	line-height: 0;
	text-align: center;
	min-height: 40px;
	border-radius: 6px;
	background: #F7F7FB;
	display: flex;
	align-items: center;
	justify-content: center;
}

.mp-footer__paysystems-item img {
	max-width: 100%;
	height: auto;
	pointer-events: none;
}

@media all and (min-width: 416px) {
	.mp-footer__left {
		margin-left: -32px;
		margin-right: -32px;
		padding: 40px 32px 24px;
	}
	
	.mp-footer__nav {
		padding: 40px 32px;
		margin-left: -32px;
		margin-right: -32px;
	}
	
	.mp-footer__group-title-text {font-size: 18px;}
	.mp-footer__group-links-item {font-size: 16px;}
	.mp-footer__group-title-arrow {
		width: 24px;
		height: 24px;
	}
	
	.mp-footer__phones {padding: 40px 0;}
	
	.mp-footer__phones-item-title {font-size: 16px;}
	.mp-footer__phones-item-tel {font-size: 18px;}
	
	.mp-footer__phones-more {
		width: 54px;
		height: 54px;
	}
	
	.mp-footer__search {padding: 18px 24px;}
}

@media all and (min-width: 640px) {
	.mp-footer__left {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-column-gap: 32px;
		text-align: left;
		align-items: start;
	}
	
	.mp-footer__text {
		display: block;
		font-size: 16px;
		line-height: 180%;
		color: #666666;
		grid-row-end: 5;
		grid-column-start: 2;
		grid-row-start: 1;
		line-height: 1.7;
	}
	
	.mp-footer__text p:first-child {margin: 0;}
	.mp-footer__text p + p {margin-top: 16px;}
	
	.mp-footer__nav {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-column-gap: 32px;
	}
	
	.mp-footer__group-title {
		padding: 0;
		display: block;
		margin-bottom: 16px;
		border: none;
	}
	
	.mp-footer__group-title-text a {display: block;}
	
	.mp-footer__group-links {
		display: block;
		border: none;
		padding: 0;
	}
	
	.mp-footer__group-links-item {padding: 0;}
	
	.mp-footer__group-links-item + .mp-footer__group-links-item {margin-top: 20px;}
	
	.mp-footer__group-title-arrow {display: none;}
	
	.mp-footer__group + .mp-footer__group {margin-top: 24px;}
	
	.mp-footer__phones {
		position: relative;
		padding: 32px 0;
	}
	
	.mp-footer__phones-item-wrapper {
		width: 336px;
	}
	
	.mp-footer__search {
		position: absolute;
		margin-top: 0;
		top: 32px;
		right: 0;
		left: 368px;
	}
	
	.mp-footer__phones-group-inner {
		padding: 32px;
		margin-top: 32px;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-row-gap: 32px;
		grid-column-gap: 32px;
	}
	
	.mp-footer__phones-item + .mp-footer__phones-item {margin-top: 0;}
	
	.mg-popup-form__inner {
		padding : 48px 40px;
		border-radius: 28px;
	}

	.mg-popup-form__title {
		font-size     : 30px;
		margin-bottom : 24px;
	}

	.mg-popup-form .mg-form__field-title {
		font-size : 15px;
	}

	.mg-popup-form .mg-form__field-control input[type="text"], .mg-popup-form .mg-form__field-control input[type="email"], .mg-popup-form .mg-form__field-control input[type="phone"], .mg-popup-form .mg-form__field-control input[type="password"], .mg-popup-form .mg-form__field-select .mg-form__field-control {
		height: 56px;
	}

	.mg-popup-form .mg-form__field-button button {
		width   : auto;
		padding: 16px 56px;
		border-radius: 56px;
	}
	
	.mg-popup-form__subtitle {
		font-size: 17px;
		margin-top: -12px;
	}
	
	.mp-footer__paysystems-wrap {
		padding: 24px;
	}

	.mp-footer__paysystems-inner {
		padding-top: 40px;
	}

	.mp-footer__paysystems-title {
		font-weight: 500;
		font-size: 16px;
		line-height: 1.4;
		letter-spacing: -0.02em;
		text-align: center;
		color: #000;
		margin-bottom: 16px;
	}

	.mp-footer__paysystems-title br {
		display: none;
	}

	.mp-footer__paysystems-list {
		grid-template-columns: repeat(6, 1fr);
		grid-gap: 14px;
	}
}

@media all and (min-width: 1200px) {
	.mp-footer  {
		background: #F4F5F4;
		padding: 40px 0;
	}
	
	.mp-footer.mp-footer--light, .mp-footer--light .mp-footer__left {background: #fff;}
	
	
	.mp-footer__inner {
		display: grid;
		grid-template-columns: 274px 1fr 184px;
		grid-column-gap: 24px;
	}
	
	.mp-footer__left {
		order: -1;
		padding: 0;
		margin: 0;
		display: block;
		text-align: left;
	}
	
	.mp-footer__logo {margin-bottom: 32px;}
	.mp-footer__text {font-size: 13px; margin-bottom: 16px;}
	.mp-footer-bottom__year {font-size: 13px; margin-bottom: 0;}
	.mp-footer-bottom__privacy {font-size: 13px;}
	.mp-footer__year-wrapper {margin-bottom: 32px;}
	.mp-footer__socials {
		margin: 0 0 32px;
	}
	
	.mp-footer__socials-item {
		margin: 0 16px 0 0;
	}
	
	.mp-footer__socials-item:last-child {margin-right: 0;}
	
	.google-recapcha-info {
		font-size: 13px;
		margin-bottom: 0;
	}
	
	.mp-footer__maked {
		display: block;
		font-size: 13px;
		line-height: 170%;
		margin-bottom: 16px;
		color: #666666;
	}
	
	.mp-footer__group-title-text {font-size: 16px;}
	.mp-footer__group-title {margin-bottom: 12px;}
	.mp-footer__group-links-item {font-size: 13px;}
	.mp-footer__group-links-item + .mp-footer__group-links-item {margin-top: 8px;}
	.mp-footer__nav {
		grid-column-gap: 24px;
		margin: 0;
		padding: 0;
		background: none;
	}
	
	.mp-footer__phones {
		padding: 0;
	}
	
	.mp-footer__search {
		position: static;
		margin-top: 24px;
		padding: 12px 16px 12px 24px;
	}
	
	.mp-footer__search-input {
		font-size: 13px;
		line-height: 180%;
	}
	
	.mp-footer__phones-item-wrapper {width: auto;}
	.mp-footer__phones-more {display: none;}
	.mp-footer__phones-item-title {
		font-size: 13px;
	}
	
	.mp-footer__phones-item-tel {
		font-size: 16px;
	}
	
	.mp-footer__phones-group {
		height: auto !important;
	}
	
	.mp-footer__phones-group-inner {
		background: none;
		padding: 0;
		margin: 24px 0 0;
		display: block;
	}
	
	.mp-footer__phones-item + .mp-footer__phones-item {margin-top: 24px;}
	
	.mp-footer__regions-button {
		display: block;
		font-weight: 600;
		font-size: 13px;
		line-height: 180%;
		text-align: center;
		color: #FFFFFF;
		background: #1CA345;
		border-radius: 96px;
		border: none;
		outline: none;
		width: 100%;
		box-sizing: border-box;
		margin-top: 24px;
		padding: 12px;
		cursor: pointer;
		transition: all 0.2s;
	}
	
	.mp-footer__regions-button:hover {
		background: linear-gradient(0deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)), #1CA345;
		box-shadow: 0px 8px 16px rgba(28, 163, 69, 0.32);
	}
	
	.mp-footer__regions-button:active {
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.06), rgba(0, 0, 0, 0.06)), #1CA345;
		box-shadow: none;
	}
	
	.mp-footer__paysystems-wrap {
		flex-direction: row;
		justify-content: space-between;
	}

	.mp-footer__paysystems-inner {
		padding-top: 0;
		padding-bottom: 32px;
	}
	.mp-footer__paysystems-title {
		flex: none;
		margin: 0 26px 0 0;
		font-size: 17px;
		text-align: left;
	}

	.mp-footer__paysystems-title br {
		display: block;
	}

	.mp-footer__paysystems-list {grid-gap: 16px;}
}

@media all and (min-width: 1440px) {
	.mp-footer {padding: 48px 0;}
	.mp-footer__inner {
	    grid-template-columns: 274px 1fr 196px;
	}
}

/* Jumping */

.mg-site-jumping-button__wrapper {
	display: none;
	position: fixed;
	right: 0;
	top: 390px;
	z-index: 8;
	opacity: 1;
	-webkit-animation: slide-in 1s ease 2s;
	animation: slide-in 1s ease 2s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	transition: transform .5s;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.mg-site-jumping-button__inner {
	padding: 8px 20px 8px 8px;
	background: #f9f8f6;
	-webkit-box-shadow: 0 2px 8px rgb(0 0 0 / 15%);
	box-shadow: 0 2px 8px rgb(0 0 0 / 15%);
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

.mg-site-jumping-button {
	align-items: center;
	display: inline-flex;
	cursor: pointer;
	outline: none;
	padding: 8px 40px 8px 16px;
	border-radius: 24px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	letter-spacing: -.2px;
	line-height: 24px;
	animation: jumping-button 3s ease 3s infinite;
	background: linear-gradient(180deg, #47C634 0%, #2DBF60 100%);
	border: 1px solid #2FC05F;
	box-shadow: 0px 8px 12px rgba(45, 191, 96, 0.30025);
}

.mg-site-jumping-button:hover {
	background: linear-gradient(180deg, #51D53D 0%, #2DBF60 100%);
	box-shadow: 0px 8px 12px rgba(45, 191, 96, 0.30025);
}

.mg-site-jumping-button:active {
	background: #2EBF5F;
	box-shadow: none;
}

.mg-site-jumping-button svg {
	width: 32px;
	height: 32px;
	margin-right: 8px;
	fill: #fefefe;
}

@media all and (min-width: 1200px) {
	.mg-site-jumping-button__wrapper { display: block; }
}

@keyframes jumping-button {
	3% {
		transform: rotate(5deg);
	}

	6% {
		transform: rotate(-5deg);
	}

	9% {
		transform: rotate(5deg);
	}

	12% {
		transform: rotate(-5deg);
	}

	15% {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(0deg);
	}
}

.scroll-to-top {
	width: 100%;
	max-width: 138px;
	padding: 6px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	background: #F8F8F8;
	border: 1px solid #F8F8F8;
	border-radius: 104px;
	position: fixed;
	z-index: 10;
	left: 36px;
	bottom: -60px;
	transition: all 0.3s ease;
	cursor: pointer;
	opacity: 0;
}
.scroll-to-top.active_btn {
	bottom: 42px;
	opacity: 1;
}
.scroll-to-top__icon {
	width: 38px;
	height: 38px;
	min-width: 38px;
	min-height: 38px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: linear-gradient(180deg, #46C534 0%, #2DBF5E 100%), #2DBF60;
	box-shadow: 0px 4px 10px rgba(45, 191, 94, 0.24);
	border-radius: 80px;
	margin-right: 16px;
	line-height: 0;
}
.scroll-to-top__icon svg {
	line-height: 0;
}
.scroll-to-top__text {
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: -0.4px;
	color: #292929;
}
.scroll-to-top:hover {
	background: #FFFFFF;
	border: 1px solid #EAEAEA;
}

.grecaptcha-badge {
	visibility : hidden;
}

.regions-popup {
	position: fixed;
	z-index: 6;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	opacity: 0;
	visibility: hidden;
}

.regions-popup.opened {
	visibility: visible;
	opacity: 1;
}

.regions-popup__inner {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: auto;
	padding: 16px;
	box-sizing: border-box;
	text-align: center;
	font-size: 0px;
}

.regions-popup__inner:before {
	display: inline-block;
	vertical-align: middle;
	content: "";
	width: 0;
	height: 100%;
}

.regions-popup__content {
	display: inline-block;
	vertical-align: middle;
	width: 742px;
	max-width: 100%;
	background: #fff;
	text-align: left;
	padding: 36px 24px 32px;
	border-radius: 16px;
	position: relative;
	box-sizing: border-box;
}

.regions-popup__title {
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: -0.1px;
	color: #000000;
	margin-bottom: 28px;
}

.regions-popup__close {
	position: absolute;
	right: 24px;
	top: 24px;
	width: 48px;
	height: 48px;
	display: flex;
	background: #F8F8F8;
	border: none;
	outline: none;
	border-radius: 50%;
	justify-content: center;
	align-items: center;
	line-height: 0;
	cursor: pointer;
}

.regions-popup__item-title {
	font-size: 14px;
	line-height: 24px;
	letter-spacing: -0.1px;
	color: #909090;
}

.regions-popup__item-title a {color: #0369D9;}

.regions-popup__item-phone {
	font-size: 20px;
	line-height: 24px;
	letter-spacing: -0.1px;
	color: #212121;
}

.regions-popup__item-phone a {
	color: inherit;
	text-decoration: none;
}

.regions-popup__item + .regions-popup__item { margin-top: 24px; }

.mg-site-jumping-button__wrapper {
	transition: all 0.3s ease;
	visibility: hidden;
	opacity: 0;
}
.mg-site-jumping-button__wrapper.active_btn {
	visibility: visible;
	opacity: 1;
}

.mp-footer--light .mp-footer__nav {background: #fff;}

@media all and (max-width: 960px) {
	.scroll-to-top {
		left: 20px;
	}
	.scroll-to-top.active_btn {
		bottom: 25px;
	}
}
@media all and (max-width: 640px) {
	.scroll-to-top {
		left: 15px;
	}
	.scroll-to-top.active_btn {
		bottom: 25px;
	}
}

@media all and (min-width: 640px) {
	.regions-popup__content {padding: 50px 56px 40px;}

	.regions-popup__close {
		right: 16px;
		top: 16px;
	}

	.regions-popup__title {
		margin-bottom: 38px;
		font-size: 20px;
	}

	.regions-popup__items {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.regions-popup__item {
		flex: none;
		width: 190px;
		margin-bottom: 24px;
	}

	.regions-popup__item + .regions-popup__item {margin-top: 0;}
}